<style type="text/css">
@media screen and (max-width: 480px) {
  wrp {
    width: 90%;
  }
  input[type],textarea {
    width: 80%;
  }
}

@media screen and (min-width: 481px) {
  .wrp {
    width:600px;
    margin: 0 auto;
  }
}

body {
    background: #fff;
    color: #555;
    font-size: 12px;
    font-family: 'Megrim', メイリオ, sans-serif;
    line-height: 180%;
    letter-spacing: 2px;
    margin: 0;
}

h1 {
    font-family: 'Megrim', '和田研中角ゴシック', メイリオ, sans-serif;
    font-size: 20px;
    margin: 50px 10px 30px;
}

h2 {
    font-family: 'Megrim', '和田研中角ゴシック', メイリオ, sans-serif;
    margin: 0 0 20px;
    padding: 0 10px 10px;
    border-bottom: solid 2px #eee;
    font-size: 14px;
}

a {
    color: #507ea4;
    text-decoration: none;
}

a:hover {
    position: relative;
    top: 0;
    text-decoration: underline;
}

b {
    border-bottom: solid 2px #eee;
}

input[type],textarea {
    font-family: 'Belanosima', 'STHeitiSC-Light', 'Microsoft YaHei', gulim, メイリオ, sans-serif;
    font-size: 12px;
    color: #555;
    background: #fff;
    padding: 2px 3px;
    margin: 5px;
    border: solid 1px #fff;
    line-height: 180%;
    letter-spacing: 2px;
    height: auto;
        -webkit-appearance: none;
    box-shadow: none;
    text-shadow: none;
    text-align: center;
    border-radius: 5px;
}

input[type=text] {
    width:100px;
}

input[type=button] {
    color: #507ea4;
    width:100px;
    background: #eee;
    border: solid 1px #eee;
    cursor: pointer;
}

input[type=submit] {
    color: #507ea4;
    width:100px;
    background: #eee;
    border: solid 1px #eee;
    cursor: pointer;
}

/* チェックボックスをカスタム化 */
input[type=checkbox] {
    /* デフォルトのチェックボックスを非表示 */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    width: 15px;
    height: 15px;
    border: 1px solid #555; /* 枠線の色と太さ */
    background-color: #eee; /* 背景色 */
    cursor: pointer;
    vertical-align: middle;
    position: relative;
    margin-left: 5px; /* ラベルとの間隔 */
}

/* チェックが入ったとき */
input[type=checkbox]:checked {
    background-color: #507ea4; /* チェック時の背景色 */
    border-color: #5555;
}

textarea {
    width:90%;
    height:150px;
    text-align: left;
}

.top {
    margin: 50px 20px;
    text-align: center;
}

.text,.main {
    margin: 20px 30px 30px;
    padding: 20px;
    background:repeating-linear-gradient(45deg,transparent 0,transparent 5px,#eee 5px,#eee 6px);
    border-radius: 20px;
}

.text a {
    background: #fff;
    border: solid 1px #fff;
    padding: 5px 10px;
    margin: 10px 3px 0;
    border-radius: 10px;
    font-weight: 700;
    display: inline-block;
}

.text a:hover {
    background: none;
    text-decoration: none;
}    

.ft {
    text-align: center;
    margin: 20px;
}

.ft a {
    text-decoration: none;
    padding: 2px 10px;
    margin: 0 5px;
    background:repeating-linear-gradient(45deg,transparent 0,transparent 5px,#eee 5px,#eee 6px);
}

.ft a:hover {
   background: #fff;
}

.ft span {
    text-decoration: line-through;
    padding: 2px 10px;
    margin: 0 5px;
}

    .counter {
      margin-top: 8px;
    }
    .over {
      color: red;
      font-weight: bold;
    }

::placeholder {
  color: #cccccc;
}
/* 旧Edge対応 */
::-ms-input-placeholder {
  color: #cccccc;
}
/* IE対応 */
:-ms-input-placeholder {
  color: #cccccc;
}
</style>